<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">
<f:layout name="Default" />

<f:section name="main">
	<div class="row">
                <div class="col-md-6 {f:if(condition: '{field.hasOrder}', then: 'order-md-2')}">
                    <div class="item-body">
                        <h3 class="text-dark-gray">{field.title}</h3>

                        <div class="item-bodytext">
                            <f:format.raw>{field.bodytext}</f:format.raw>
                        </div>

                    <f:link.typolink parameter="{field.link}" class="btn btn-block btn-dark-gray">{field.linkText}</f:link.typolink>
                    </div>
                </div>
                <div class="col-md-6 background lazy order-first {f:if(condition: '{field.hasOrder}', then: ' order-md-1', else: ' order-md-2')}" data-bg="{f:uri.image(height: 640, width: '600c', image: field.image.0 )}"></div>
            </div>
</f:section>

</html>
